Release of Dynare 4.5.3


#1

Dear Dynare users and friends,

We are pleased to announce the release of Dynare 4.5.3.

This is a bugfix release. It comes less than 24 hours after the previous
release, because version 4.5.2 was affected by a critical bug for MATLAB
older than R2016b.

The Windows packages are already available for download at:

http://www.dynare.org/download/dynare-stable

The Mac and GNU/Linux packages (for Debian and Ubuntu LTS) should follow
soon.

This release is compatible with MATLAB versions 7.3 (R2006b) to 9.3
(R2017b) and with GNU Octave versions 4.2.

Here is a list of the problems identified in version 4.5.2 and that have
been fixed in version 4.5.3:

  • isfile routine was failing with MATLAB older than R2016b. This bug
    did not affect Octave.

On behalf of the Dynare Team,
St├ęphane.


Getting error in dynare 4.5.2
#2